Welcome, Guest. Please login or register.
April 24, 2014, 00:48:52 AM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  General
| |-+  Wish list
| | |-+  W32codecs for wish list
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] 2 Go Down Print
Author Topic: W32codecs for wish list  (Read 3089 times)
rosinskitg
Newbie
*
Posts: 27


View Profile
« on: September 20, 2008, 21:55:49 PM »

W32codecs for wish list.  Here is a source: http://rpmfind.net/linux/rpm2html/search.php?query=w32codecs

Can the Pardus team have this put in the repositories please? In the mean time how do I get it installed in Pardus version2008.1?
Logged
PhiX
Pardus Guru
****
Posts: 642



View Profile WWW
« Reply #1 on: September 20, 2008, 22:03:12 PM »

Windows codecs are included by default on Pardus, so we don't need this additionnal package that provides them on Ubuntu systems for example.
Logged

Team Pardus-fr - French Pardus tools translator
rosinskitg
Newbie
*
Posts: 27


View Profile
« Reply #2 on: September 20, 2008, 22:18:37 PM »

Windows codecs are included by default on Pardus, so we don't need this additionnal package that provides them on Ubuntu systems for example.

Well thats interesting then because I play games on www.pogo.com and pardus does not load the game unless w32codecs is loaded in Linux OS. I tried and does not work in Pardus without it. So, what is a workaround to get the games to work without w32codecs? My wife will not run Linux without it and I dont want her to go back to Windows XP. She is currently running it out of Kubuntu but I would like to see Pardus run it too!
Logged
rosinskitg
Newbie
*
Posts: 27


View Profile
« Reply #3 on: September 20, 2008, 22:21:51 PM »

Windows codecs are included by default on Pardus, so we don't need this additionnal package that provides them on Ubuntu systems for example.

If the w32codecs were loaded then games would work  from www.pogo.com and they dont. Thats because w32codecs is not in Pardus 2008.1
Logged
PhiX
Pardus Guru
****
Posts: 642



View Profile WWW
« Reply #4 on: September 20, 2008, 22:24:32 PM »

These are flash games. That means that they need the flashplugin to work.
The flashplugin is also included by default on Pardus.

Check out on the pisi package manager if the flashplugin is installed.
Logged

Team Pardus-fr - French Pardus tools translator
rosinskitg
Newbie
*
Posts: 27


View Profile
« Reply #5 on: September 20, 2008, 22:28:12 PM »

These are flash games. That means that they need the flashplugin to work.
The flashplugin is also included by default on Pardus.

Check out on the pisi package manager if the flashplugin is installed.

OK, I'll post back later tonight at01:00EST time. I am at work right now. Thanks  Smiley
Logged
atolboo
Guest
« Reply #6 on: September 21, 2008, 09:06:43 AM »

With Pardus 2008.1 I can play from www.pogo.com without any problem.  Grin
Logged
rosinskitg
Newbie
*
Posts: 27


View Profile
« Reply #7 on: September 21, 2008, 18:26:56 PM »

With Pardus 2008.1 I can play from www.pogo.com without any problem.  Grin

Thats what I thought too but try this link as it plays attempts to play one of the games but applet does not load: http://www.pogo.com/games/luau

I get msg." applet not init" and no game screen.

I did check in PISI manager for flash plugin and it is loaded. What next to check?

Does the link play for you? Can you play the bingo game and here the sound and the game working with voices and objects moving?

I am sure some games work but this one in particular seems to need W32codecs to work. On my other PC which has LinuxMint. I have flash plugins loaded, W32codecs and it works. If I take out the W32 codecs the game does not work.
 
« Last Edit: September 21, 2008, 18:42:07 PM by rosinskitg » Logged
PhiX
Pardus Guru
****
Posts: 642



View Profile WWW
« Reply #8 on: September 21, 2008, 19:02:17 PM »

With Pardus 2008.1 I can play from www.pogo.com without any problem.  Grin

Thats what I thought too but try this link as it plays attempts to play one of the games but applet does not load: http://www.pogo.com/games/luau

I get msg." applet not init" and no game screen.

I did check in PISI manager for flash plugin and it is loaded. What next to check?

Does the link play for you? Can you play the bingo game and here the sound and the game working with voices and objects moving?

I am sure some games work but this one in particular seems to need W32codecs to work. On my other PC which has LinuxMint. I have flash plugins loaded, W32codecs and it works. If I take out the W32 codecs the game does not work.
 

Yes, for me, the bingo game is working with sound.
Have you made a fresh install of Pardus 2008.1 or have you made an upgrade from Pardus 2008 ?
Logged

Team Pardus-fr - French Pardus tools translator
Lisa
Pardus Guru
****
Posts: 841



View Profile
« Reply #9 on: September 21, 2008, 19:11:37 PM »

Hi rosinskitg,

the " applet not init " hints to java problem.

You mentioned Pogo, and I remember reading about someone else having problems with it, too.  Pogo requires the latest java.

Don't know if it will help, but look over this to find out which version you are running and getting the latest version to run...if it is a java problem.  I'm in the dark, though, as I'm not using Pardus yet.  This is for ubuntu

http://www.ubuntugeek.com/how-to-install-java-runtime-environment-jre-in-ubuntu.html

Lisa Marie
Logged
atolboo
Guest
« Reply #10 on: September 21, 2008, 20:32:06 PM »

Yes, for me, the bingo game is working with sound.

This one is also working for me.
Logged
Michiel
Administrator
Pardus Guru
*****
Posts: 799



View Profile
« Reply #11 on: September 21, 2008, 20:44:22 PM »

Quote
I did check in PISI manager for flash plugin and it is loaded. What next to check?

Perhaps a stupid question, but sometimes stupid questions can pay off  Cheesy

If this is about being able/unable to play games at an internet website, COULD it be that it has to do with the type of webbrowser one uses?

Which browser type did all of you use when trying to play the mentioned game?
Browser <--> flash-plugin ?
Logged

Former Pardus user, now on OpenSUSE 12.2 (KDE)
rosinskitg
Newbie
*
Posts: 27


View Profile
« Reply #12 on: September 21, 2008, 20:47:58 PM »

With Pardus 2008.1 I can play from www.pogo.com without any problem.  Grin

Thats what I thought too but try this link as it plays attempts to play one of the games but applet does not load: http://www.pogo.com/games/luau

I get msg." applet not init" and no game screen.

I did check in PISI manager for flash plugin and it is loaded. What next to check?

Does the link play for you? Can you play the bingo game and here the sound and the game working with voices and objects moving?

I am sure some games work but this one in particular seems to need W32codecs to work. On my other PC which has LinuxMint. I have flash plugins loaded, W32codecs and it works. If I take out the W32 codecs the game does not work.
 

Yes, for me, the bingo game is working with sound.
Have you made a fresh install of Pardus 2008.1 or have you made an upgrade from Pardus 2008 ?

Yes, fresh install of 2008.1 done a week ago.
Perhaps you could tell me what repositories you have listed in yours. I only have 2 of them listed in mine which are Pardus 2008-1 and contrib.

If there are others then I would need those then. It is questionable if I really do have all the repository lists since I don't see a whole lot of listings.
Logged
rosinskitg
Newbie
*
Posts: 27


View Profile
« Reply #13 on: September 21, 2008, 20:50:34 PM »

Quote
I did check in PISI manager for flash plugin and it is loaded. What next to check?

Perhaps a stupid question, but sometimes stupid questions can pay off  Cheesy

If this is about being able/unable to play games at an internet website, COULD it be that it has to do with the type of webbrowser one uses?

Which browser type did all of you use when trying to play the mentioned game?
Browser <--> flash-plugin ?
I am using Firefox 3.X and I also use that with all my other distributions with plugins and java 6.X
Logged
Michiel
Administrator
Pardus Guru
*****
Posts: 799



View Profile
« Reply #14 on: September 21, 2008, 21:05:54 PM »

I use Firefox 3.0.1 on Pardus 2008.1 (upgraded from 2008) with in Firefox the Java (TM) plug-in 1.6.0_06 and Shockwave Flash plug-in 9.0r124.

The bingo game works fine.

I hear no sound but that happens more often, somtimes the sound is via the sound-on-board of the motherboard (speakers are not connected to that, front headphone sockets are), my speakers are only for output of my seperate soundcard.

But I understand your problem is not about sound but about the applet not opening at all?

Anyway strange that you are unlucky whilst other Pardus users (including me) encounter no problem at all at this issue.
Logged

Former Pardus user, now on OpenSUSE 12.2 (KDE)
Pages: [1] 2 Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!